Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.animation.client
Class AnimationScheduler.AnimationSupportDetector

    java.lang.Object
      com.google.gwt.animation.client.AnimationScheduler.AnimationSupportDetector

Enclosing class:
  AnimationScheduler

    public static class AnimationScheduler.AnimationSupportDetector

extends java.lang.Object

Helper to detect native support for animations.

Note: This class solely exists to provide opportunity for mocking frameworks to intercept the native call.

Constructor Summary
`AnimationScheduler.AnimationSupportDetector()`

Method Summary
`boolean` | `isNativelySupported()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AnimationScheduler.AnimationSupportDetector

    public AnimationScheduler.AnimationSupportDetector()

Method Detail

### isNativelySupported

    public boolean isNativelySupported()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD